MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002607VCMIMechanics - Adventure Mappublic2016-11-15 04:082017-10-28 11:04
Reporterexfizik 
Assigned ToChocimier 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinux 64 bitOSOpenSuseOS VersionTumbleweed
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002607: Altar of Sacrifice only sacrifices creatures one kind at a time
DescriptionVisit Altar of Sacrifice, place more than 1 stack of creatures on the altar, click the Sacrifice button. Only one stack is sacrificed. Others are returned to the hero. When sacrificing one stack at a time, it works fine.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007314)
AVS (administrator)
2017-10-28 11:04

Fixed in https://github.com/vcmi/vcmi/pull/385 [^]

- Issue History
Date Modified Username Field Change
2016-11-15 04:08 exfizik New Issue
2017-07-25 19:08 Chocimier Assigned To => Chocimier
2017-07-25 19:08 Chocimier Status new => assigned
2017-10-28 11:04 AVS Note Added: 0007314
2017-10-28 11:04 AVS Status assigned => resolved
2017-10-28 11:04 AVS Fixed in Version => 0.next
2017-10-28 11:04 AVS Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2017 MantisBT Team
Hosting provided by DigitalOcean